Page MenuHomePhabricator

Client special pages don't show expected interface messages
Closed, ResolvedPublic

Description

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptJun 12 2017, 9:27 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher triaged this task as Low priority.Jun 12 2017, 11:12 AM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.

Already on it 🗡 This was the task I was talking about in the daily

Change 358349 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/core@master] Do not try to parse empty argument in getErrorsOrWarnings in OOUI

https://gerrit.wikimedia.org/r/358349

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJun 12 2017, 11:34 AM

Change 358349 merged by jenkins-bot:
[mediawiki/core@master] Do not try to parse empty argument in getErrorsOrWarnings in OOUI

https://gerrit.wikimedia.org/r/358349

Change 358507 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/core@wmf/1.30.0-wmf.4] Do not try to parse empty argument in getErrorsOrWarnings in OOUI

https://gerrit.wikimedia.org/r/358507

Lydia_Pintscher closed this task as Resolved.Jun 13 2017, 7:31 AM

Change 358507 merged by jenkins-bot:
[mediawiki/core@wmf/1.30.0-wmf.4] Do not try to parse empty argument in getErrorsOrWarnings in OOUI

https://gerrit.wikimedia.org/r/358507

Mentioned in SAL (#wikimedia-operations) [2017-06-13T13:08:07Z] <hashar@tin> Synchronized php-1.30.0-wmf.4/includes/htmlform/OOUIHTMLForm.php: Do not try to parse empty argument in getErrorsOrWarnings in OOUI - T167644 (duration: 00m 41s)